@charset "utf-8";
@font-face{
  font-family:RSU_BOLD;
  src:url('../fonts/RSU_BOLD.ttf') format("truetype"),
      url('../fonts/RSU_Regular.ttf') format("truetype"),
      url('../fonts/RSU_Regular_1.eot?#iefix') format('embedded-opentype'),
      url('../fonts/RSU_Regular_1.woff') format('woff'),
      url('RSU_Regular_1.eot');
}
@font-face{
  font-family:RSU_light;
  src:url('../fonts/RSU_light.ttf') format("truetype"),
      url('../fonts/RSU_Regular.ttf') format("truetype"),
      url('../fonts/RSU_Regular_1.eot?#iefix') format('embedded-opentype'),
      url('../fonts/RSU_Regular_1.woff') format('woff'),
      url('RSU_Regular_1.eot');
}
@font-face{
  font-family:RSU_Regular;
  src:url('../fonts/RSU_Regular.ttf') format("truetype"),
      url('../fonts/RSU_Regular_1.eot?#iefix') format('embedded-opentype'),
      url('../fonts/RSU_Regular_1.woff') format('woff'),
      url('RSU_Regular_1.eot');
}

html, body, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	font-size:12px;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}


* html .clearfix{
  height: 1%;
  overflow: visible;
}

*+html .clearfix{
  min-height: 1%;
}

.clearfix:after{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  font-size: 0;
}
.clearfix{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	font-size: 0;
}

html{
	font-family:RSU_light,RSU_Regular,SourceSansPro-Regular,"Lucida Sans Unicode", "Lucida Grande", sans-serif !important;
	min-height:100%;
}


body{
	font-size:16px;
}

*{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
	padding: 0px;
	margin: 0px;
}

h1{font-size:20px;}
h2{font-size:16px;}
h3{font-size:14px;}
h4{font-size:12px;}
h5{font-size:11px;}
h6{font-size:18px;}

h1,h2,h3,h4,h5,h6{
	font-family:RSU_BOLD,RSU_light,RSU_Regular, SourceSansPro-Regular,"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

figure {
  margin: 0;
}
p{color:#868585;}
a:hover{color:#bd1620}
a h6:hover{color:#bd1620}
img {
  vertical-align: middle;
}
a{text-decoration:none;}
.img-responsive,.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
}
p{font-size:16px;}
.img-rounded {
	border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
select{font-family:inherit;font-size:16px;}
input[type="button"],input[type="submit"],input[type="text"],textarea{font-family:inherit;}
.img-thumbnail {
  padding: 4px;
  line-height: 1.42857143;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  display: inline-block;
  max-width: 100%;
  height: auto;
}
.img-circle {
	border-radius: 50%;
	-ms-border-radius:  50%;
	-moz-border-radius:  50%;
	-webkit-border-radius:  50%;
}
.form-control {
  display: block;
  width: 100%;
  height: auto;
  padding: 6px 12px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  margin-top: 10px;
}
.form-control:focus {
  border-color: #bd1620;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(189, 22, 32, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(189, 22, 32, 0.6);
}
.form-control::-moz-placeholder {
  color: #999999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999999;
}
.form-control::-webkit-input-placeholder {
  color: #999999;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  background-color: #eeeeee;
  opacity: 1;
}
.form-control[disabled],
fieldset[disabled] .form-control {
  cursor: not-allowed;
}
textarea.form-control {
  height: auto;
}
.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 16px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus,
.btn.focus {
  color: #000000;
  text-decoration: none;
}
.btn:active,
.btn.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
  cursor: not-allowed;
  pointer-events: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-default {
  color: #fff;
  background-color: #cbcbcb;
  border-color: #cccccc;
  margin-top: 10px;
}
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #000000;
  background-color: #e6e6e6;
  border-color: #adadad;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: #ffffff;
  border-color: #cccccc;
}
.btn-default .badge {
  color: #ffffff;
  background-color: #000000;
}
hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #eeeeee;
}
.rounded-10 {
	border-radius: 10px;
	-ms-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.rounded-20 {
	border-radius: 20px;
	-ms-border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}
.white-left-right-gradient{
	background: rgba(237,237,237,1);
	background: -moz-linear-gradient(left, #fff 0%, #fff 45%, rgba(255,255,255,0.52) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, #fff), color-stop(45%, #fff), color-stop(100%, rgba(255,255,255,0.52)));
	background: -webkit-linear-gradient(left, #fff 0%, #fff 45%, rgba(255,255,255,0.52) 100%);
	background: -o-linear-gradient(left, #fff 0%, #fff 45%, rgba(255,255,255,0.52) 100%);
	background: -ms-linear-gradient(left, #fff 0%, #fff 53%, rgba(255,255,255,0.52) 100%);
	background: linear-gradient(to right, #fff 0%, #fff 45%, rgba(255, 255, 255, 0.04) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff', GradientType=1 );
}
.qt-wrapper{width:100%;margin:0 auto;}
.bgred{
		background:url(../images/bgredbutton.jpg) repeat;
		padding:5px 20px;
		color:#fff;
		font-size:16px;
		opacity:0.9;
	}
	.smehoteloverlay{display: none;}


.twocolumn,.threecolumn,.fourcolumn{
	position:relative;
	display:inline-block;
	vertical-align:top;
	text-align:center;
}
.twocolumn{width:49%;}
.threecolumn{width:32.5%;}
.fourcolumn{width:24.5%;}

.table-bordered, .table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #ddd;
}
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    font-size: 16px;
}
table {
    background-color: transparent;
    font-size: 16px;
}
table {
    border-spacing: 0;
    border-collapse: collapse;
}
*, :after, :before {
    box-sizing: border-box;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
    font-size: 16px;
}
td, th {
    padding: 0;
  text-align:center;
  font-size: 16px;
}
.tbrow-active{background-color:#EDEDED}


.ctrl-inlineblock{display:inline-block;vertical-align:top;}

.panel-container {
    width: 100%;
    border: 1px solid #ddd;
    background-color: #fff;
    margin-bottom: 30px;
}
.panel-title {
    background-color: #f2f2f2;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    text-align: left;
    padding: 10px;
    border-bottom: 1px solid #ddd;
    padding-left: 20px;
}

#qt-content,#qt-content-form,#qt-content-tb{margin-top:20px;}
#qt-content h1,#qt-content-form h1,#qt-content-tb{color:#A91D20 !important;text-align:center;}
/*.service-wrapper{width:800px;}*/
.label-title-box{width:12%;text-align:center;margin-top:3px;}
.controls-box{width:87%}
.service-wrapper{width: 760px;margin: 0 auto;padding:20px 0px;}
.btaction-box{text-align:center;margin:30px 0px}
#qt-content table,#qt-content-tb table{width:95%;margin:0 auto;}
#qt-content-form table{width:98%;margin:0 auto;font-size:0.7em}
#qt-content-form table tbody td{font-size:16px;padding:0px;border-bottom-color:#fff;}
#qt-content-form table tfoot tr:first-child td{font-size:16px !important}

#qt-content-form table > tbody tr:last-child > td {
   border-bottom-color:#ddd;
}

#qt-content table thead{background:url(../images/left_header_bg.png) repeat;}
#qt-content table thead th,#qt-content-tb table thead th{color:#fff;font-size:1.2em;}
#qt-content-form table thead th{color:#fff;font-size:16px !important;}
#qt-content table td:first-child,#qt-content-tb table td:first-child{font-size:1.3em;vertical-align:middle;}
#qt-content table td input[type="text"],#qt-content-tb table td input[type="text"]{margin-top:0px;font-size:1.4em;}
.plus-div-box{
	background-color:#f2f2f2;
	padding:5px;
	width:140px;
	margin-right:20px;
	margin:20px 0px;;
}
.plus-div-box:hover{cursor:pointer;background-color:#ddd !important;}
.plus-div-box p{width:auto;margin-top:8px;font-weight:700;}
#tbqt th{
	background:#F2F2F2;
	font-size:0.7em !important;
}
#tbqt td{font-size:0.9em !important;color:#868585 !important;}
#tbqt > tfoot > tr > td:first-child{border-left: 1px solid #fff;border-bottom: 1px solid #fff;}
#tbqt  > tfoot{font-size:0.7em !important}
#tbqt  > tfoot p{font-weight:bold;}
#tbqt > tfoot input[type="text"]{width:100px;text-align:right;margin:0 auto;}
#tbqt .tbrow-active{vertical-align:middle;}
#tbqt .tbrow-active p{font-size:1.6em !important}
.addnew-calservice{
	border:none;
	font-size:1.4em !important;
	margin-right:20px;
	margin-bottom:30px;
}
.addnewservice:hover{background-color:#ddd;}
.calsrevice{background-color:#0071bd;color:#fff !important}
.calsrevice:hover{background-color:#056baf !important}

.qt-data-info .label-title-box{width:25% !important;text-align:right;margin-bottom:10px;}
.qt-data-info .controls-box{width:70% !important;padding-left:10px !important}
.qt-data-info input[type="text"],.qt-data-info textarea{font-size:1.2em !important}
#qtdate,#qtno{border: none;outline: 0;background: #fbfbfb;}
#qt-info input[type="radio"]{width:25px;height:25px;}
.pay-cash-credit-p{margin-left:10px;}
#rd2{margin-left:30px !important;}

#qt-info .label-title-box{width:28% !important}
#qt-info .controls-box{width:67% !important}
#txtcalendar{width:89%;border:none;outline:0;margin-top:8px;}
#calendar-pop:hover{cursor:pointer;}
#receiver-info-readonly > #calendar-pop{display:none !important;}
#receiver-info-readonly > #txtcalendar{width:98%;margin:0 auto}
#qtform{
		width:80%;
		margin:0 auto;
		/*background-color:#ddd;*/
}
span,strong,td{
  color:#868585;
}
#qtform .header-th-content{width:59% !important;padding-left:10px;}
#qtform .header-eng-content{width:40% !important}
#qtform .header-content p{font-size:16px !important}
#qtform .header-content{text-align:left;margin-top:0px !important;font-weight:700;}
#qtform .header-th-content img{width:50%;padding:10px;}
#qtform h6{text-align:center;margin-top:10px;font-size: 18px !important;}
.customer-info-box{width:55%;padding:10px;display:inline-block;vertical-align:top;border:1px solid #ddd;}
.quotation-info-box{width:44%;padding:0px;display:inline-block;vertical-align:top;border:1px solid #ddd;padding:10px;}
.cust-info-label{width:50%;text-align:right;font-size:16px !important}
.cust-info-colon{width:auto;margin-left:3px;margin-right:3px;font-size:16px !important}
.cust-info-cnt{width:44%;font-size:16px !important}
.quotation-info-custom{font-size:1em !important;color:#868585;margin-top:2px;}
.qt-approve,.qt-sale{font-size:0.7em !important;margin-top:30px;margin-bottom:10px;text-align:left;padding-left:20px;}
.qt-sale{padding-right:20px;}
#qt-content-form table thead th{
	background-color:#f1f1f1;
}
.label-desc{font-size:1.2em !important;font-weight:600;margin-top:2px}
.service-custom-controls-box{width:84% !important}

.ui-datepicker{width:480px !important}
.ui-datepicker th{font-size:1em !important;}
.ui-datepicker-title{font-size:1.2em !important}

#qtform .left-header-log{width:68% !important;}
.right-header-logo{
	position: absolute;
    border: none;
    width: 15%;
    margin-top: 20px;
    padding: 0px;
    padding-right: 10px;
}